<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="MediaFakeCSS.css" type="text/css">
    <title>Document</title>
</head>

<body>
    <div id="main">
        <div id="head">
            <p>ttyfy</p>
        </div>
        <div id="head-link">
        </div>
        <div id="left" >
            <div id="test1" class="mySlide"></div>
            <div id="test2" class="mySlide"></div>
            <div id="test3" class="mySlide"></div>
        </div>
        <div id="content">
            <h2>Test ads</h2><hr>
        </div>
        <div id="right">
        </div>
        <div id="footer">
        </div>
    </div>

    <script>
        var myIndex = 0;
        carousel();

        function carousel() {
            var i;
            var x = document.getElementsByClassName("mySlide");
            for (i = 0; i < x.length; i++) {
                x[i].style.display = "none";
            }
            myIndex++;
            if (myIndex > x.length) { myIndex = 1 }
            x[myIndex - 1].style.display = "block";
            setTimeout(carousel, 100); // Change image every 2 seconds
        }
    </script>
</body>


</html>